body{
width: 80rem;
margin: 10rem auto;
background-color: #181818;
font-family: 'Courier New', Courier, monospace
}

.principal{
  border: 1px solid black;
  border-radius: 1rem;
  display: flex;
  flex-direction: row;
  padding: 10px;
  animation: myback 0.7s infinite;
}       
@keyframes myback{
  from {background-color: rgb(235, 19, 30);}
  to{ background-color: #3f1111;} 
}

#userButton{
  display: flex;
  flex-direction: column;
}

/* //////////// lado usuario  //////////////*/
.system1{
  background-color: #1b2cc5;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 30rem;
  margin-left: 2rem;
  border-radius: 0.5rem;
}
.bottomLeft{
  display: flex;
  flex-direction: row;;
  justify-content: space-evenly;
}
.bottomLeft #square2 img{  /*figura do user */
width: 200px;
height: 250px;
margin-left: 10px;
animation: enlarge1 0.5s infinite;
}
@keyframes enlarge1{
  from {margin-left: 20px;}
  to {margin-right: 10px}
}
.resultadoUser{   /*pontuação do user */
  font-size: 2rem;
  font-weight: bold;
  display: flex;
  flex-direction: row;
  animation: score1 0.2s infinite;
  }
  @keyframes score1{
    from {background-color:yellow;}
    to {background-color: rgb(224, 221, 26);}
    from {border-top: 6px solid rgb(11, 41, 177);}
    to {border-top: 6px solid rgb(204, 52, 52)}
    from {border-left: 6px solid rgb(11, 41, 177);}
    to {border-left: 6px solid rgb(204, 52, 52);}
    from {border-bottom: 6px solid rgb(11, 41, 177);}
    to {border-bottom: 6px solid rgb(204, 52, 52);}
  }

/* //////////// lado computador  //////////////*/
.system2{
  background-color: #181818;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 30rem;
  border-radius: 0.5rem;
}
.bottomRight{
  display: flex;
  flex-direction: row;;
  justify-content: space-evenly;
}
.bottomRight #square3{
  margin-bottom: 150px;
  transform: rotate(180deg);
}
.bottomRight #square4 img{  /*figura do boss */
width: 200px;
height: 250px;
margin-left: 10px;
animation: enlarge 0.5s infinite;
}
@keyframes enlarge{
  from {margin-right: 10px;}
  to {margin-left: 20px}
}
@keyframes rotate{
  100% {transform: rotate(30deg);}
  100% {transform: rotate(30deg);}
}
.resultadoSystem{
  font-size: 2rem;
  font-weight: bold;
  display: flex;
  flex-direction: row;
  animation: score 0.2s infinite;
  }
  @keyframes score{
    from {background-color:yellow;}
    to {background-color: rgb(224, 221, 26);}
    from {border-top: 6px solid rgb(11, 41, 177);}
    to {border-top: 6px solid rgb(204, 52, 52)}
    from {border-right: 6px solid rgb(11, 41, 177);}
    to {border-right: 6px solid rgb(204, 52, 52);}
    from {border-bottom: 6px solid rgb(11, 41, 177);}
    to {border-bottom: 6px solid rgb(204, 52, 52);}
  }

/*  /////////////   BUTTONS   //////////////*/
#pedra{
  border: 2px solid blue;
  border-radius: 1rem;
  padding: 10px; 
  margin-bottom: 5px;
  animation: mymove1 1s infinite;
  cursor: pointer;
}
#papel{
  border: 2px solid blue;
  border-radius: 1rem;
  padding: 10px;
  margin-bottom: 5px;
  animation: mymove1 1s infinite;
  cursor: pointer;
}
#tesoura{
  border: 2px solid blue;
  border-radius: 1rem;
  padding: 10px;
  animation: mymove1 1s infinite;
  cursor: pointer;
}
button img{
animation: mymove 0.3s infinite;
width: 200px;
height: 150px;
}
@keyframes mymove{
  from {background-color:rgb(224, 221, 26);}
  to {background-color: yellow;}
}
@keyframes mymove1{
  from {background-color: blue;}
  to{ background-color: yellow;}
}

.dinamicImage{     /*imagem do resultado */  
  width: 110px;
  height: 110px;
}
.dinamicUser{ /*texto exibido com resultado */
  color: rgb(3, 1, 1);
  text-align: center;
  margin-top: 4rem;
  font-size: 5.3rem;
  font-weight: bolder;
  animation: mymove3 0.5s infinite;
  text-shadow: 5px 5px 30px #181818;
}
.dinamicSystem{ /*texto exibido com resultado */
  color: whitesmoke;
  text-align: center;
  margin-top: 4rem;
  font-size: 5.3rem;
  font-weight: bolder;
  animation: mymove3 0.5s infinite;
  text-shadow: 5px 5px 30px rgb(209, 196, 15);
}
@keyframes mymove3{
from {color: whitesmoke;}
to {color: red;}
}


.kenzie{
  font-size: 1.5rem;
  display: flex;
  flex-direction: row;
  color: white;
  justify-content: flex-end;
  padding: 4px;
}
.kenzie img{
  width: 60px;
  height: 60px;
}